@charset "utf-8";
body {
	text-align: center;
	color: #333;
	font-weight: bold;
	background-image: url(../images/VerticalPat5.gif); 
	background-repeat: repeat-x;
	}
#container	{
	text-align: left;
	width: 900px;
	background-image: url(../images/banner-5.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
#nav {
	float: left;
	width: 140px;
	display: inline;
	margin-left: 20px;
	padding: 260px 1em 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	}
#nav ul
	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	}
#nav ul a
	{
	display:block;
	text-decoration:none;
	background: #FFF;
	color:#039;
	padding: .3em .5em;
	border-top: 1px solid #FFF;
	border-left: 1px solid #039;
	border-right: 1px solid #FFF;
	border-bottom: 2px solid #039;
	width: 7em;
	}
#nav ul a:hover 
	{
	color:#FFF;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 2px solid #000;
	background-color: #039;
	}
#nav a.current
	{
	color:#FFF;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 2px solid #000;
	background-color: #039;
	}

#nav li
	{
		background: url(header-bullet.gif) no-repeat 100% .4em;
		padding: 0 10px 5px 0;
	}
	
/* just regular link with hover action */
.links	a:link, a:visited	{
	text-decoration:underline;
	background-color:#FFF;
	color:#004D00;
	border:none;
	}
.links	a:link:hover, a:visited:hover	{
	text-decoration:none;
	background-color:#004D00;
	color:#FFF;
	border:none;
	}
	


#content
	{
	float: left;
	width: 600px;
	background: url(../images/Lions-Flags-SE.gif) no-repeat right bottom;
	padding: 250px 50px 50px 0px;
	text-align: center;
	}
#footer
	{
	clear: both;
	color: #039;
	text-align: right;
	font-size: 80%;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 2em;
	font-weight: bolder;
	}
h1	
	{
	background: #D36832;
	color: #FFF;
	padding: 20px;
	margin: 0;
	border-bottom: 5px solid #387A9B;
	}
	
h2
	{
	margin-top: 0;
	color: #039;
	font-weight: bolder;
	font-size: 36px;
	}
h3
	{
	margin-top: 0;
	color: #000;
	font-weight: bolder;
	font-size: 24px;
	}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	font-weight: bold;
	color: #039;
}
h5 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #363;
}
h6 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #363;
}
.centerText {text-align: center;}
.left {
	text-align: left;
}
.floatRight	{
	float:right;
	padding: 0px 0px 10px 10px;
	background-repeat: no-repeat;
	}
p {
	text-align: left;
}
#content .textHome {
	font-size: 20px;
	
}

.textHome	a:link, a:visited	{
	text-decoration:underline;
	background-color:#FFF;
	color:#039;
	border:none;
	}

.textHome	a:link:hover, a:visited:hover	{
	text-decoration:none;
	background-color:#039;
	color:#FFF;
	border:none;
	}
